LinuxQMISDK: Data Fields

LinuxQMISDK SLQS03.03.07

- Main Page
- Modules
- References
- Data Structures

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - t -

- tac : LTEInfoIntrafreq , LTESysInfo
- tacValid : LTESysInfo
- tech : NWProfile
- techName : _packetSrvStatus
- Technology : DeviceConfigDetail , fwinfo_s
- temperature : CommInfo
- textMsgLength : cdmaMsgEncodingParams
- threshGsmHigh : lteGsmCellInfo
- threshGsmLow : lteGsmCellInfo
- thresholds : SignalStrengthDataType
- thresholdsSize : SignalStrengthDataType
- threshServingLow : LTEInfoIntrafreq
- threshXHigh : infoInterFreq
- threshXhigh : lteWcdmaCellInfo
- threshXLow : infoInterFreq
- threshXlow : lteWcdmaCellInfo
- Time : wcdmaMsgDecodingParams
- Time_uncert_ms : GPSStateInfo
- TimeStmp_gps_week : GPSStateInfo
- TimeStmp_tow_ms : GPSStateInfo
- timeSyncRefCounter : QmiCbkLocEventTimeSyncInd
- timingAdvance : GERANInfo
- TlvPresent : CatCommonEventTlv , DataULongLongTlv , DataULongTlv , sessionInfoTlv , sessionInfoTlvExt
- toggleMode : lineCtrlInfo
- tokenRate : tokenBucket
- toServiceId : BroadcastConfig
- tosMask : TFTIDParams
- total_rx_bytes : sQosStat
- total_rx_pkt : sQosStat
- total_tx_bytes : sQosStat
- total_tx_bytes_drp : sQosStat
- total_tx_pkt : sQosStat
- total_tx_pkt_drp : sQosStat
- TPCause : SMSAsyncRawSend_s
- trackAreaCode : qaQmiServingSystemParam
- trafficClass : UMTSMinQoS , UMTSQoS
- trafficPriority : UMTSMinQoS , UMTSQoS
- transactionID : SMSTransferRouteMTMessage
- TransCap : _transLayerinfo
- transferDelay : UMTSMinQoS , UMTSQoS
- TransType : _transLayerinfo
- trueSrvStatus : GSMSrvStatusInfo
- tx_bytes : NetStats , sQosFlowStat
- tx_bytes_drp : sQosFlowStat
- tx_errors : NetStats
- tx_overflows : NetStats
- tx_packets : NetStats
- tx_pkt : sQosFlowStat
- tx_pkt_drp : sQosFlowStat
- TX_PWR : NetworkStat1x
- TXChan : LTEInfo
- TxDropConutTlv : QmiCbkWdsStatisticsIndState
- TxOkByteCountTlv : QmiCbkWdsStatisticsIndState
- TXOKBytesCount : DUNCallInfoInd
- TxOkConutTlv : QmiCbkWdsStatisticsIndState
- txPower : txInfo
- type : SwiOTAMsg_s